@font-face {
    font-family: 'Inter';
    src: url(/font/Inter.woff2) format('woff2');
}
.mce-content-body h1, .mce-content-body h2, .mce-content-body h3, .mce-content-body h4, .mce-content-body h5, .mce-content-body h6 {font-family: 'Inter'; margin-top: 0; margin-bottom: 24px;}
.mce-content-body h1 {font-size: 48px; line-height: 56px; }
.mce-content-body h2 {font-size: 40px; line-height: 48px;}
.mce-content-body h3 {font-size: 32px; line-height: 38px;}
.mce-content-body h4 {font-size: 24px; line-height: 30px;}
.mce-content-body h5 {font-size: 20px; line-height: 28px;}
.mce-content-body h6 {font-size: 16px; line-height: 24px;}
.mce-content-body p, .mce-content-body div {margin-bottom: 24px; line-height: 24px;}
.mce-content-body table {border-collapse:collapse; width:100%;} 
.mce-content-body th, .mce-content-body td {border:1px solid #d8d8d8; padding:6px 8px;}
.mce-content-body th p, .mce-content-body td p {margin-bottom: 0;}
.mce-content-body ul li {margin-bottom: 12px;}
.mce-content-body code {background: #f7f7f7; border: 1px solid #ddd; padding: 8px; color: #0c2243; border-radius: 4px;}